@charset "utf-8";

/*----------------------------------------------------------------------*/
/* JOOX みやぎ元気まつり／スタイルシート(2026/06/16 update) */
/*----------------------------------------------------------------------*/

.for_print{
	display:none;
	}

.for_screen{
	display:inline;
	}

/*----------------------------------------------------------------------*/
/* 基本設定 */
/*----------------------------------------------------------------------*/

	*{
		margin:0;
		padding:0;
		border:0;
		outline:none;
		}

	a:link{   text-decoration:none;       color:#991100;}
	a:visited{text-decoration:none;       color:#007700;}
	a:hover{  text-decoration:underline;  color:#ee0000;}
	a:focus{  text-decoration:none;       color:#dd0000;}
	a:active{ text-decoration:none;       color:#ff0000;}

nav#local_navi{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:978px;
	background-color:#ffffff;
	}

#wrapper_main{
	position: relative;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1200px;
	height:720px;
	text-align:center;
	overflow:hidden;
	background-image:url("../main_image/main_image_2026_bg.png");
	}

#wrapper_main .main_title{
	width:100%;
	height:780px;
	position:absolute;
	text-align:center;
	z-index:5;
	}


/* 紙吹雪:start --------------------------------------*/

.confetti{
	margin:0px auto 0px auto;
	width: 1200px;
	height: 720px;
	text-align:center;
	}

/*
.confetti canvas{
	margin:0px 0px 0px 0px;
	width:100%;
	height:100%;
	position: absolute;
	}
*/

/* 紙吹雪:end --------------------------------------*/

/* ドローン:start --------------------------------------*/

.image-container{
	position: absolute;
	margin:50px auto 0px auto;
	width:1200px;
	height:500px;
	overflow: hidden;
	}

.drone{
	position: absolute;
	top: 50px;
	left: 50%;
	width: 120px;
	height:80px;
	transform: translateX(-50%);
	}

/* ドローン:end --------------------------------------*/

.flexslider{
	position: absolute;
	top:0px;
/*	top: 50%;*/
	left: 50%;
	transform: translate(-50%, 0%);
	overflow:hidden;
	margin:0px auto 0px auto;
	text-align:center;
	}


#wrapper{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:978px;
	background-color:#ffffff;
	}

#local_footer{
	width:100%;
	height:200px;
	text-align:center;
	background-image:url("../images/genki2026_footer_bg.png");
	background-repeat:repeat-x;
	}


/*----------------------------------------------------------------------*/
/* テキストスクロール設定 */
/*----------------------------------------------------------------------*/

.infomation{
	background:#ffffff;
	padding:15px 0;
	margin:20px 0px 20px 0px;
	overflow:hidden;
	border-top:3px dotted #dd0000;
	border-right:0px solid #ffffff;
	border-bottom:3px dotted #dd0000;
	border-left:3px solid #ffffff;
	}

.infoText{
	color:#000000;
	padding-left:100%;
	white-space:nowrap;
	display:inline-block;
	animation:infoAnimation 35s linear infinite;
	}

.infoText p{
	display:inline-block;
	margin:0 1rem 0 0;
	font-size:20px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
	}

/* 横に流れていくアニメーション */
@keyframes infoAnimation{
	0%{
	transform: translateX(0);
	}
	100%{
	transform:translateX(-100%);
	}
}


/*----------------------------------------------------------------------*/
/* HOME */
/*----------------------------------------------------------------------*/

h1.main_visual{
	width:1280px;
	height:640px;
	margin:0px auto 50px auto;
	padding:0;
	position:absolute;
	text-align:center;
	z-index:20;
	}

.trailer_movie{
	width:978px;
	height:550px;
	margin:10px auto 20px auto;
	padding:0px 0px 0px 0px;
	}

.map_area{
	width:978px;
	height:550px;
	margin:10px 0px 10px 0px;
	padding:0px;
	}

.top_map{
	width:578px;
	height:550px;
	margin:10px 0px 10px 0px;
	padding:0px;
	float:left;
	}

.top_X{
	width:380px;
	height:550px;
	margin:10px 0px 10px 598px;
	padding:0px;
	background-color:#ffffaa;
	}

.fix_X{
	width:175px;
	height:120px;
	position:fixed;
	left:0;
	bottom:200px;
	z-index:100;
	}

.fix_X a:link img,
.fix_X a:visited img{
	margin:0px 0px 0px 0px;
	transition: all .3s;
	}

.fix_X a:hover img,
.fix_X a:active img{
	margin:0px 0px 0px -20px;
	transition: all .3s;
	}




/*----------------------------------------------------------------------*/
/* NAVI */
/*----------------------------------------------------------------------*/

	nav{
		margin:0;
		padding:5px 0px 10px 10px;
		text-align:center;
		}

	ul#local_navi{
		margin:0px 0px 0px 0px;
		padding:0;
		list-style:none;
		}

	ul#local_navi li.normal{
		margin:0px 5px 0px 0px;
		float:left;
		list-style:none;
		width:170px;
		text-align:center;
		}

	ul#local_navi li.tight{
		margin:0px 5px 0px 0px;
		float:left;
		list-style:none;
		width:90px;
		text-align:center;
		}

	ul#local_navi li.wide{
		margin:0px 5px 0px 0px;
		float:left;
		list-style:none;
		width:210px;
		text-align:center;
		}

	ul#local_navi li.edge{
		margin:0px 0px 0px 0px;
		float:left;
		list-style:none;
		width:120px;
		text-align:center;
		}

	ul#local_navi li a:link,
	ul#local_navi li a:visited{
		padding:15px 0px 15px 0px;
		text-decoration:none;
		background:#ffdd55;
		display:block;
		color:#000000;
		line-height:17px;
		font-size:18px;
		font-weight:bold;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
		border-radius:6px;
		}

	ul#local_navi li a:hover,
	ul#local_navi li a:active{
		padding:15px 0px 15px 0px;
		text-decoration:none;
		background:#ffaa00;
		display:block;
		color:#000000;
		line-height:17px;
		font-size:18px;
		font-weight:bold;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
		border-radius:6px;
		}

	ul#local_navi li.no-link{
		padding:15px 0px 15px 0px;
		text-decoration:none;
		background:#cccccc;
		display:block;
		color:#555555;
		line-height:17px;
		font-size:18px;
		font-weight:normal;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
		border-radius:6px;
		}



/*----------------------------------------------------------------------*/
/* Access */
/*----------------------------------------------------------------------*/

	#map_canvas{
		margin:0px 0px 10px 0px;
		padding:0px 0px 0px 0px;
		width:975px;
		height:400px;
		border:2px solid #00aaff;
	/*	border-radius:6px;*/
		}

	.access_map{
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		}



/* Booth_Map ----------*/

	#map{
		margin:0px auto 0px auto;
		padding:0px 0px 0px 0px;
		}

	.booth_map{
		width:978px;
		margin:5px 0px 5px 0px;
		padding:10px 0px 10px 0px;
		background-color:#ddffaa;
		border-radius:10px;
		}

.zoom{
	width:920px;
	height:560px;
	overflow:hidden;
	margin:0 auto 20px auto;
	padding:10px 0px 10px 15px;
	background-color:#ffffff;
	border:3px solid #77cc77;
	border-radius:8px;
	}



/* other-settings --------------------*/

	#fes_bottom{
		width:978px;
		margin:10px 0px 10px 0px;
		padding:15px 0px 5px 0px;
		background-color:#ff88aa;
		text-align:center;
		color:#ffffff;
		line-height:28px;
		font-size:15px;
		font-weight:normal;
		font-family:"游ゴシック",YuGothic,"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
		}

	h1.category{
		color:#36974a;
		}

	h2.sub_title{

		color:#000000;
		}

	h3.date{
		margin:10px 20px 10px 20px;
		padding:10px;
		color:#ffffff;
		text-align:center;
		line-height:28px;
		font-size:24px;
		font-weight:normal;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
		background-color:#009fa8;
		border-radius:8px;
		}


	.guest{
		width:978px;
		margin:5px 0px 20px 0px;
		padding:10px 0px 10px 0px;
		background-color:#76e4ea;
		text-align:center;
		}

	.date_set{
		margin:10px 20px 10px 20px;
		padding:10px 0px 10px 0px;
		border:solid 2px #009fa8;
		border-radius:8px;
		background-color:#d4ecea;
		}



	ul.guest_panel{
		width:930px;
		margin:10px auto 0px auto;
		padding:0px 0px 0px 0px;
		list-style:none;
		}

	ul.guest_panel li{
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		list-style:none;
		float:left;
		}

/* J対応 -----------------------------------------------*/
	ul.guest_panel li.J-1{
		background-image:url("../photo/guest/guest_revolver-lily_bg.png");
		background-repeat:no-repeat;
		}


.gourmet{
	width:978px;
	margin:5px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	background-color:#cceeee;
	text-align:center;
	border-radius:10px;
	}

.gourmet_tight{
	width:650px;
	margin:5px 300px 10px 0px;
	padding:10px 0px 10px 0px;
	background-color:#cceeee;
	text-align:center;
	border-radius:10px;
	}

ul.gourmet_panel{
	width:930px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	list-style:none;
	}

ul.gourmet_panel_tight{
	width:620px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	list-style:none;
	}

ul.gourmet_panel li,
ul.gourmet_panel_tight li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	float:left;
	}


	.event{
		width:978px;
		margin:10px 0px 10px 0px;
		padding:5px 0px 0px 0px;
		background-color:#dddddd;
		border-radius:10px;
		}


/*----------------------------------------------------------------------*/
/* 汎用指定 */
/*----------------------------------------------------------------------*/

.pic_notice{
	width:640px;
	margin:10px 0px 10px 300px;
	padding:0;
	line-height:20px;
	font-size:14px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	text-align:left;
	}

	hr{
		color:#dd5555;
		background-color:#dd5555;
		border-style:none;
		height:1px;
		margin:10px 0px 10px 0px;
		}

	.clearfix{
		zoom:1;
		}

	.clearfix:after{
		content:"";
		display:block;
		clear:both;
		height:0;
		visibility:hidden;
		}


	small{
		font-size:80%;
		}

	hr{
		margin:10px 0px 10px 0px;
		color: #aaaaaa;
		background-color:#aaaaaa;
		border-style:none;
		height:1px;
		}


	h3.info{
		margin:10px auto 10px auto;
		padding:10px;
		color:#ffffff;
		text-align:center;
		line-height:24px;
		font-size:18px;
		font-weight:normal;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
		background-color:#105528;
		border-radius:8px;
		}

	.thanks{
		width:978px;
		margin:10px 0px 10px 0px;
		padding:15px 0px 15px 0px;
		text-align:center;
		color:#dd0000;
		line-height:28px;
		font-size:23px;
		font-weight:bold;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
		background-color:#ffffff;
		border:2px solid #dd0000;
		border-radius:8px;
		}

	table.border_x tr{
		border-top:3px dotted #ffdddd;
		}

	table.border_x{
		width:978px;
		margin:10px 0px 10px 0px;
		padding:0;
		}

	table.border_x th{
		padding:10px 10px 10px 10px;
		vertical-align:top;
		line-height:17px;
		font-size:13px;
		font-weight:normal;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
		color:#000000;
		white-space:nowrap;
		}

	table.border_x td{
		padding:10px 10px 10px 10px;
		vertical-align:top;
		line-height:17px;
		font-size:13px;
		font-weight:normal;
		font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
		color:#555555;
		}



